@charset "UTF-8";
.font-sans, .faq_box .accordion .label, .faq_box .accordion .content {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.font-knewave {
  font-family: "Knewave", system-ui;
  font-weight: 400;
  font-style: normal;
}

body {
  font-family: "Noto Sans JP", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5em;
  background: #ffffff;
  color: #444444;
  letter-spacing: 0.15em;
}

body.modal-open {
  overflow: hidden;
}

h1 {
  font-family: "Knewave", system-ui !important;
  font-size: 5rem;
  color: #00A381;
  text-align: left;
  margin-bottom: 40px;
  line-height: 5rem;
}

h1.right {
  text-align: right;
}

h1.center {
  text-align: center;
}

h2 {
  font-family: "Knewave", system-ui !important;
  font-size: 2.75rem;
  color: #00A381;
  text-align: left;
  margin-bottom: 25px;
  line-height: 2.5rem;
}

h3 {
  color: #00A381;
  font-size: 1.25rem;
  font-weight: bold;
  border-radius: 50px;
  text-align: left;
  line-height: 1.25rem;
  margin-bottom: 25px;
}

h3:before {
  content: " ";
  border-left: #00A381 4px solid;
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 3rem;
    line-height: 3rem;
    margin-bottom: 50px;
  }

  h2 {
    font-size: 1.75rem;
    line-height: 1.75rem;
    margin-bottom: 15px;
  }
}
img {
  width: auto;
  transition: all 0.3s;
  vertical-align: top;
}

a {
  text-decoration: none;
  color: #444444;
}

a:hover {
  text-decoration: underline;
}
a:hover img {
  opacity: 0.8;
}
a:hover i {
  opacity: 0.8;
}

p {
  font-size: 0.875em;
  font-weight: normal !important;
  line-height: 2.5em !important;
  margin-bottom: 20px !important;
  text-align: center;
}

@media screen and (max-width: 768px) {
  p {
    font-size: 0.75em;
  }
}
.inner {
  max-width: 1130px;
  width: auto;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

@media screen and (max-width: 1130px) {
  .inner {
    margin: 0 5%;
  }
}
section {
  margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
  section {
    margin-bottom: 50px;
  }

  section:first-of-type {
    margin-bottom: 0;
  }
}
ul {
  list-style: none;
  text-align: left;
}
ul li {
  font-size: 0.875rem;
  color: #444444;
  padding-left: 1rem;
  position: relative;
}
ul li:before {
  content: "・";
  position: absolute;
  left: 0;
}

/*------------------------------------------------
   header
------------------------------------------------*/
header {
  position: relative;
  margin-bottom: 80px;
}
header .bg {
  position: relative;
  margin-bottom: 100px;
}
header .bg img {
  width: 100%;
}
header .center {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
header .center .inner {
  height: 100%;
}
header .center .inner .head {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
header .center .inner .head .catch {
  position: relative;
  top: 100%;
  transform: translateY(-150%);
}
header .center .inner .head .catch p {
  font-family: "Knewave", system-ui !important;
  font-size: 7.5rem;
  position: relative;
  line-height: 7.5rem !important;
  color: #ffffff;
}
header .center .inner .head .catch p.pre {
  font-size: 1.875rem;
  position: absolute;
  line-height: 1.875rem !important;
  top: 0;
  left: 60%;
}
header .center .sp_nav {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99;
  width: 64px;
  height: 64px;
  background: #00A381;
  border-bottom-left-radius: 25px;
}
header .center .sp_nav #sp_toggle {
  width: 30px;
  height: 25px;
  cursor: pointer;
  z-index: 99;
  position: relative;
  margin: 0 auto;
  margin-top: 20px;
}
header .center .sp_nav #sp_toggle .bar {
  display: inline-block;
  height: 4px;
  border-radius: 15px;
  background-color: #444444;
  position: absolute;
  transition: .15s ease-in-out;
  right: 0;
}
header .center .sp_nav #sp_toggle #bar01 {
  top: 0;
  width: 25px;
  background-color: #ffffff;
}
header .center .sp_nav #sp_toggle #bar02 {
  top: 10px;
  width: 25px;
  background-color: #ffffff;
}
header .center .sp_nav #sp_toggle #bar03 {
  top: 20px;
  width: 25px;
  background-color: #ffffff;
}
header .center .sp_nav #sp_toggle.active #bar01 {
  top: 10px;
  transform: rotate(45deg);
  background-color: #00A381;
}
header .center .sp_nav #sp_toggle.active #bar02 {
  width: 0;
}
header .center .sp_nav #sp_toggle.active #bar03 {
  top: 10px;
  width: 25px;
  transform: rotate(-45deg);
  background-color: #00A381;
}
header .center .sp_nav.active {
  position: fixed;
  background: #ffffff;
  width: 100%;
  border-bottom-left-radius: 0;
}
header .center .sp_nav.active #sp_toggle.active {
  margin: 20px 20px 0 auto;
}
header #menu_overlay {
  display: none;
  width: 100%;
  height: 120%;
  position: fixed;
  left: 0;
  top: 0;
  background: #ffffff;
  z-index: 50;
  overflow: scroll;
}
header #sp_menu {
  display: block;
  visibility: hidden;
  z-index: 60;
  top: 0;
  position: absolute;
  background: #ffffff;
  width: 100%;
  height: 100svh;
  padding-top: 75px;
  overflow: scroll;
}
header #sp_menu .gnavi {
  background: #EEEEEE;
  padding: 40px 25px;
  border-radius: 25px;
  margin: 0 5%;
  margin-bottom: 15px;
}
header #sp_menu .gnavi ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  list-style: none;
}
header #sp_menu .gnavi ul li {
  -webkit-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  text-align: center;
  margin-bottom: 20px;
}
header #sp_menu .gnavi ul li a {
  font-family: "Knewave", system-ui !important;
  font-size: 1.5rem;
  color: #00A381;
  text-decoration: none;
}
header #sp_menu .gnavi ul li:last-of-type {
  margin-bottom: 0;
}
header #sp_menu .gnavi ul li:before {
  content: "";
  display: none;
}
header #sp_menu .contact_box {
  margin: 0 5%;
  opacity: 0;
}
header #sp_menu.active {
  visibility: visible;
}
header #sp_menu.active .contact_box {
  opacity: 100;
}

@media screen and (max-width: 1130px) {
  header .center .inner .head .catch {
    transform: translateY(-130%);
  }
  header .center .inner .head .catch p {
    font-size: 5rem;
  }
  header .center .inner .head .catch p.pre {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 1000px) {
  header .center .inner .head .catch {
    transform: translateY(-125%);
  }
  header .center .inner .head .catch p {
    font-size: 3rem;
  }
  header .center .inner .head .catch p.pre {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 850px) {
  header .center .inner .head .catch {
    transform: translateY(-110%);
  }
}
@media screen and (max-width: 768px) {
  header {
    margin-bottom: 0;
  }
  header .bg {
    margin-bottom: 0;
  }
  header .center .inner .head .catch {
    transform: translateY(-75%);
  }
  header .center .inner .head .catch p {
    font-size: 4rem;
    line-height: 4rem !important;
  }
  header .center .inner .head .catch p.pre {
    top: 50%;
    left: 18%;
  }
  header .center .sp_nav {
    display: block;
  }
}
/*------------------------------------------------
   NAVI
------------------------------------------------*/
.navi {
  width: 100%;
  border-radius: 37px;
  height: 75px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #EEEEEE;
}
.navi .anchor {
  letter-spacing: 0.02rem;
  position: absolute;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 25px;
}
.navi .anchor a {
  color: #00A381;
  font-family: "Knewave", system-ui !important;
  font-size: 1.5rem;
}
.navi .anchor a:hover {
  text-decoration: none;
  color: #444444;
}
.navi .anchor div:not(:first-child):before {
  content: " ";
  border-left: #00A381 4px solid;
  border-radius: 50px;
  margin-right: 20px;
}
.navi .sns {
  position: absolute;
  display: block;
  max-width: 100px;
  min-width: 100px;
  width: 9%;
  height: 100%;
  right: 0;
  background: #00A381;
  border-radius: 0 37px 37px 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.navi .sns a {
  max-width: 40px;
  max-height: 40px;
}
.navi .sns a img {
  width: 100%;
}

header .navi.fixed {
  position: fixed;
  width: 940px;
  top: 100px;
  z-index: 100;
}
header .navi.fixed .anchor {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-left: 8%;
}

@media screen and (max-width: 1130px) {
  .navi .anchor {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding-left: 8%;
  }

  header .navi.fixed {
    width: 90%;
  }
}
@media screen and (max-width: 1000px) {
  .navi .anchor {
    padding-left: 12%;
    gap: 10px;
  }
  .navi .anchor a {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 850px) {
  .navi .anchor {
    padding-left: 12%;
    gap: 10px;
  }
  .navi .anchor a {
    font-size: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .navi {
    display: none;
  }
}
/*------------------------------------------------
   FOOTER
------------------------------------------------*/
footer {
  width: 100%;
  text-align: center;
  position: relative;
}
footer .bg {
  width: 100%;
}
footer .bg img {
  width: 100%;
}
footer .inner {
  bottom: 150px;
}
footer .navi {
  bottom: 100px;
  top: 0;
}
footer .copy {
  position: absolute;
  color: #ffffff;
  bottom: 30px;
  width: 100%;
}
footer .copy p {
  font-size: 1rem;
  line-height: 1.5rem !important;
  margin-bottom: 0 !important;
}

@media screen and (max-width: 1130px) {
  .inner {
    margin: 0 5%;
  }
}
.thanks {
  background: #000000;
  padding: 65px;
}
.thanks p {
  color: #ffffff;
  font-family: "Knewave", system-ui !important;
  font-size: 2.75rem;
  line-height: 2.75rem !important;
  margin-bottom: 40px !important;
}
.thanks ul {
  width: 45%;
  margin: 0 auto;
  text-align: center;
  list-style: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  gap: 1rem;
}
.thanks ul li {
  color: #ffffff;
  padding-left: 0;
  font-size: 1rem;
  -webkit-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
}
.thanks ul li:before {
  content: "";
}

@media screen and (max-width: 768px) {
  .thanks {
    padding: 65px 5%;
  }
  .thanks p {
    font-size: 1.5rem;
    line-height: 1.5rem !important;
  }
  .thanks ul {
    gap: 0.5rem;
    width: 100%;
    text-align: center;
  }
  .thanks ul li {
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
  }
}
/*------------------------------------------------
   ABOUT
------------------------------------------------*/
.about_main_box {
  position: relative;
  margin-bottom: 65px;
}
.about_main_box p {
  font-family: "Noto Sans JP", sans-serif !important;
  font-size: 0.875rem;
  position: absolute;
  text-align: right;
  line-height: 1.5rem !important;
  right: 0;
  bottom: 0;
  color: #ffffff;
  padding-right: 2rem;
  padding-bottom: 1rem;
}
.about_main_box img {
  width: 100%;
}

.about_sub_box {
  position: relative;
  max-width: 940px;
  margin: 0 auto;
}
.about_sub_box p {
  font-family: "Noto Sans JP", sans-serif !important;
  font-size: 0.875rem;
  position: absolute;
  text-align: left;
  line-height: 1.5rem !important;
  color: #444444;
  padding-left: 65px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

div.guide {
  text-align: center;
  margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
  div.guide {
    padding-top: 100px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 1130px) {
  .about_main_box p {
    font-size: 0.75rem;
    padding-right: 10px;
    padding-bottom: 0px;
  }

  .about_sub_box img {
    width: 100%;
  }
  .about_sub_box p {
    font-size: 0.75rem;
    padding-left: 10px;
  }
}
@media screen and (max-width: 768px) {
  .about_main_box {
    top: -70px;
    margin-bottom: 0;
  }
  .about_main_box .mask {
    margin-bottom: 30px;
  }
  .about_main_box p {
    top: 15%;
    bottom: unset;
    padding-right: 10px;
    font-size: 0.875rem;
  }

  .about_sub_box {
    top: -40px;
  }
  .about_sub_box .about_sub_sp_area {
    background: #EEEEEE;
    border-radius: 25px;
  }
  .about_sub_box .about_sub_sp_area img {
    border-radius: 25px;
  }
  .about_sub_box p {
    position: relative;
    font-size: 0.875rem;
    transform: none;
    top: 0;
    left: 0;
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 25px;
  }

  .about_sp_bg_area {
    background: #EEEEEE;
    height: 420px;
    width: 100%;
    position: absolute;
    z-index: -1;
  }
}
/*------------------------------------------------
   RENOVATION
------------------------------------------------*/
.renovation_main_box {
  position: relative;
  margin-bottom: 65px;
}
.renovation_main_box p {
  font-family: "Noto Sans JP", sans-serif !important;
  font-size: 0.875rem;
  position: absolute;
  text-align: left;
  line-height: 1.5rem !important;
  left: 0;
  bottom: 0;
  color: #00A381;
  padding-left: 2rem;
  padding-bottom: 1rem;
}
.renovation_main_box img {
  width: 100%;
}

.renovation_sub_box {
  position: relative;
  max-width: 940px;
  margin: 0 auto;
  margin-bottom: 80px;
}
.renovation_sub_box p {
  font-family: "Noto Sans JP", sans-serif !important;
  font-size: 0.875rem;
  position: absolute;
  text-align: left;
  line-height: 1.5rem !important;
  color: #ffffff;
  padding-right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.renovation_space_container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  column-gap: 25px;
  row-gap: 65px;
}
.renovation_space_container .container img {
  margin-bottom: 25px;
}
.renovation_space_container .container p {
  text-align: left;
  line-height: 1.5rem !important;
}

@media screen and (max-width: 1130px) {
  .renovation_space_container .container {
    -webkit-flex: 0 1 48%;
    -ms-flex: 0 1 48%;
    flex: 0 1 48%;
  }
  .renovation_space_container .container img {
    width: 100%;
  }

  .renovation_main_box p {
    font-size: 0.75rem;
    padding-left: 10px;
  }

  .renovation_sub_box img {
    width: 100%;
  }
  .renovation_sub_box p {
    font-size: 0.75rem;
    padding-right: 10px;
  }
}
@media screen and (max-width: 768px) {
  .renovation_main_box {
    top: -50px;
    margin-bottom: 0;
  }
  .renovation_main_box p {
    font-size: 0.875rem;
    padding-left: 20px;
  }

  .renovation_sub_box {
    top: -20px;
    margin-bottom: 0;
  }
  .renovation_sub_box .renovation_sub_sp_area {
    background: #00A381;
    border-radius: 40px;
  }
  .renovation_sub_box .renovation_sub_sp_area img {
    border-radius: 25px;
  }
  .renovation_sub_box p {
    position: relative;
    font-size: 0.875rem;
    transform: none;
    top: 0;
    left: 0;
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 25px;
  }

  .renovation_space_container {
    row-gap: 30px;
  }
  .renovation_space_container .container {
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
  }
  .renovation_space_container .container img {
    width: 100%;
    margin-bottom: 15px;
  }
  .renovation_space_container .container p {
    font-size: 0.875rem;
    margin-bottom: 0 !important;
  }
}
/*------------------------------------------------
   PRICE
------------------------------------------------*/
.price_box {
  background: #F7F7F7;
  padding: 25px;
  max-width: 750px;
  margin: 0 auto;
  border-radius: 25px;
  margin-bottom: 30px;
}
.price_box table {
  background: #ffffff;
  margin: 0 auto;
  border-collapse: separate;
  border-radius: 16px 16px 8px 8px;
  color: #444444;
  width: 100%;
  margin-bottom: 25px;
  table-layout: fixed;
}
.price_box table tr th {
  padding: 15px;
  text-align: left;
  border: #CCCCCC 1px solid;
  border-bottom: none;
}
.price_box table tr td {
  padding: 15px;
  text-align: right;
  border: #CCCCCC 1px solid;
  border-left: none;
  border-bottom: none;
}
.price_box table tr:first-child th {
  border-top-left-radius: 16px;
}
.price_box table tr:first-child td {
  border-top-right-radius: 16px;
}
.price_box table tr:last-child th {
  border-bottom-left-radius: 8px;
  border-bottom: #CCCCCC 1px solid;
}
.price_box table tr:last-child td {
  border-bottom-right-radius: 8px;
  border-bottom: #CCCCCC 1px solid;
}

.price_box.no_bg {
  padding: 0;
  background: #ffffff;
}

/*------------------------------------------------
   ACCESS
------------------------------------------------*/
.map {
  margin-bottom: 40px;
}
.map iframe {
  width: 100%;
  border-radius: 50px;
}
.map ul li {
  font-size: 1rem;
}

@media screen and (max-width: 768px) {
  .map {
    margin-bottom: 20px;
  }
  .map iframe {
    height: 400px;
  }
}
/*------------------------------------------------
   FAQ
------------------------------------------------*/
.faq_box {
  max-width: 750px;
  margin: 0 auto;
}
.faq_box .hint {
  text-align: right;
}
.faq_box .hint span {
  color: #00A381;
}
.faq_box .accordion .toggle {
  display: none;
}
.faq_box .accordion .label {
  font-weight: bold;
  font-size: 1.25em;
  margin: 25px 0;
  padding-left: 20px;
  color: #00A381;
  text-align: left;
  display: block;
  position: relative;
}
.faq_box .accordion .label.noactive {
  color: #444444;
}
.faq_box .accordion .label::before {
  content: "＋";
  position: absolute;
  right: 0;
  color: #00A381;
}
.faq_box .accordion .label::after {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
.faq_box .accordion .label.noactive::before {
  content: "";
}
.faq_box .accordion .content {
  padding: 25px;
  background: #F7F7F7;
  border-radius: 37px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
  height: 4px;
  padding: 0 20px;
  overflow: hidden;
}
.faq_box .accordion .content p {
  text-align: left;
  line-height: 1.5rem !important;
  font-size: 1rem;
  margin-bottom: 0 !important;
}
.faq_box .accordion .content p a {
  text-decoration: underline;
  color: #00A381;
}
.faq_box .accordion .content p a:hover {
  text-decoration: none;
}
.faq_box .accordion .toggle:checked + .label:not(.noactive) + .content {
  height: auto;
  padding: 25px;
  transition: all .3s;
}
.faq_box .accordion .toggle:checked + .label:not(.noactive)::before {
  content: "ー";
}

@media screen and (max-width: 768px) {
  .faq_box .hint {
    text-align: center;
  }
  .faq_box .accordion .label {
    padding-right: 2rem;
  }
}
/*------------------------------------------------
   CONTACT
------------------------------------------------*/
.contact_box {
  position: relative;
}
.contact_box .contact_route {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-bottom: 65px;
}
.contact_box .contact_route .mail {
  text-align: left;
  position: relative;
}
.contact_box .contact_route .mail .content {
  position: absolute;
  left: 0;
  bottom: 0;
  margin-bottom: 30px;
  margin-left: 30px;
}
.contact_box .contact_route .mail .content img {
  margin-bottom: 15px;
}
.contact_box .contact_route .mail p {
  text-align: left;
  color: #00A381;
  line-height: 1.5rem !important;
  font-size: 1rem;
  margin-bottom: 1rem !important;
}
.contact_box .contact_route .mail p a {
  color: #00A381;
  line-height: 1.5rem !important;
  text-decoration: underline;
}
.contact_box .contact_route .mail p a:hover {
  text-decoration: none;
}
.contact_box .contact_route .mail p:last-of-type {
  margin-bottom: 0 !important;
}
.contact_box .contact_route .insta {
  text-align: right;
  position: relative;
}
.contact_box .contact_route .insta .content {
  position: absolute;
  right: 0;
  bottom: 0;
  margin-bottom: 30px;
  margin-right: 30px;
}
.contact_box .contact_route .insta .content img {
  margin-bottom: 15px;
}
.contact_box .contact_route .insta p {
  text-align: right;
  color: #ffffff;
  line-height: 1.5rem !important;
  font-size: 1rem;
  margin-bottom: 1rem !important;
}
.contact_box .contact_route .insta p a {
  color: #ffffff;
  line-height: 1.5rem !important;
  text-decoration: underline;
}
.contact_box .contact_route .insta p a:hover {
  text-decoration: none;
}
.contact_box .contact_route .insta p:last-of-type {
  margin-bottom: 0 !important;
}
.contact_box .contact_txt {
  line-height: 1.5rem !important;
  text-align: center;
  position: absolute;
  top: 0;
  margin: 0 auto;
  width: 100%;
}
.contact_box .address img {
  padding: 25px;
}
.contact_box .address p {
  font-size: 1rem;
  line-height: 1.5rem !important;
  margin-bottom: 0 !important;
}

@media screen and (max-width: 1130px) {
  .contact_box .contact_route .mail > img, .contact_box .contact_route .insta > img {
    width: 100%;
  }
  .contact_box .contact_route .mail .content img, .contact_box .contact_route .insta .content img {
    width: 60px;
  }
}
@media screen and (max-width: 768px) {
  .contact_box .contact_txt {
    position: relative;
    font-size: 0.875rem;
    margin-bottom: 25px !important;
  }
  .contact_box .contact_route {
    background: #EEEEEE;
    border-radius: 25px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .contact_box .contact_route .mail {
    width: 100%;
  }
  .contact_box .contact_route .mail .content {
    position: relative;
    padding-top: 30px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 20px;
  }
  .contact_box .contact_route .mail .content p {
    margin-bottom: 0 !important;
    font-size: 0.875rem;
  }
  .contact_box .contact_route .mail > img {
    display: none;
  }
  .contact_box .contact_route .insta {
    width: 90%;
  }
  .contact_box .contact_route .insta .content {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 20px;
  }
  .contact_box .contact_route .insta .content p {
    margin-bottom: 0 !important;
    font-size: 0.875rem;
  }
}
/*------------------------------------------------
   GOTO TOP
------------------------------------------------*/
#top-scroll {
  position: relative;
  z-index: 100;
  margin: 0;
  padding: 0;
}

#page-top {
  display: block;
  position: fixed;
  z-index: 9999;
  right: 3.125em;
  bottom: -250px;
  width: 16px;
  height: 44px;
  padding: 0;
  transition: 1s;
  -webkit-transition: 1s;
}

@media screen and (max-width: 768px) {
  #page-top {
    right: 2em;
  }
}
div.video {
  position: relative;
  height: 0;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 200px;
}
div.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  div.video {
    margin-bottom: 100px;
  }
}
/*------------------------------------------------
   汎用
------------------------------------------------*/
.slick-slide {
  height: auto !important;
}

.tx_l {
  text-align: left !important;
}

.tx_c {
  text-align: center !important;
}

.tx_r {
  text-align: right !important;
}

.vm {
  vertical-align: middle !important;
}

.vt {
  vertical-align: top !important;
}

.vb {
  vertical-align: bottom !important;
}

.tx_slarge {
  font-size: 115% !important;
}

.tx_large {
  font-size: 120% !important;
}

.tx_xlarge {
  font-size: 150% !important;
}

.tx_xxlarge {
  font-size: 200% !important;
}

.tx_small {
  font-size: 90% !important;
}

.tx_midium {
  font-size: 100% !important;
}

.tx_xsmall {
  font-size: 75% !important;
}

.f_bold {
  font-weight: bold !important;
}

.f_normal {
  font-weight: normal !important;
}

.txt_under {
  text-decoration: underline !important;
}

.txt_strike {
  text-decoration: line-through !important;
}

.inblock {
  display: inline-block !important;
}

.ls_w {
  letter-spacing: 0.2em;
}

.ls_m {
  letter-spacing: 0.1em;
}

.relative {
  position: relative !important;
}

.lh0 {
  line-height: 0em !important;
}

.lh1 {
  line-height: 1em !important;
}

.lh13 {
  line-height: 1.3em !important;
}

.lh15 {
  line-height: 1.5em !important;
}

.lh2 {
  line-height: 2em !important;
}

ul.note {
  list-style: none !important;
}

ul.note li {
  text-indent: -1em !important;
  padding-left: 1em !important;
}

ul.note li:before {
  content: "※";
}

.note01 {
  padding-left: 1em !important;
  text-indent: -1em !important;
}

.note02 {
  padding-left: 2em !important;
  text-indent: -2em !important;
}

.note03 {
  padding-left: 3em !important;
  text-indent: -3em !important;
}

.note04 {
  padding-left: 4em !important;
  text-indent: -4em !important;
}

.note05 {
  padding-left: 5em !important;
  text-indent: -5em !important;
}

.note06 {
  padding-left: 6em !important;
  text-indent: -6em !important;
}

.note07 {
  padding-left: 7em !important;
  text-indent: -7em !important;
}

.note08 {
  padding-left: 8em !important;
  text-indent: -8em !important;
}

.note09 {
  padding-left: 9em !important;
  text-indent: -9em !important;
}

.note10 {
  padding-left: 10em !important;
  text-indent: -10em !important;
}

.note11 {
  padding-left: 11em !important;
  text-indent: -11em !important;
}

.note12 {
  padding-left: 12em !important;
  text-indent: -12em !important;
}

.red {
  color: #BF6A67 !important;
}

.white {
  color: #ffffff !important;
}

.black {
  color: #333333 !important;
}

.w_full {
  width: 100% !important;
}

.wauto {
  width: auto !important;
}

.w100 {
  width: 100px !important;
}

.w200 {
  width: 200px !important;
}

.w300 {
  width: 300px !important;
}

.w400 {
  width: 400px !important;
}

.w500 {
  width: 500px !important;
}

.w600 {
  width: 600px !important;
}

.w03em {
  width: 3em !important;
}

.w04em {
  width: 4em !important;
}

.w05em {
  width: 5em !important;
}

.w06em {
  width: 6em !important;
}

.w07em {
  width: 7em !important;
}

.w08em {
  width: 8em !important;
}

.w09em {
  width: 9em !important;
}

.w10em {
  width: 10em !important;
}

.w11em {
  width: 11em !important;
}

.w12em {
  width: 12em !important;
}

.w13em {
  width: 13em !important;
}

.w14em {
  width: 14em !important;
}

.w15em {
  width: 15em !important;
}

.w16em {
  width: 16em !important;
}

.w17em {
  width: 17em !important;
}

.w18em {
  width: 18em !important;
}

.w19em {
  width: 19em !important;
}

.w20em {
  width: 20em !important;
}

.w21em {
  width: 21em !important;
}

.w22em {
  width: 22em !important;
}

.w23em {
  width: 23em !important;
}

.w24em {
  width: 24em !important;
}

.w25em {
  width: 25em !important;
}

.w26em {
  width: 26em !important;
}

.w27em {
  width: 27em !important;
}

.w28em {
  width: 28em !important;
}

.w29em {
  width: 29em !important;
}

.w30em {
  width: 30em !important;
}

.bdr {
  border: solid 1px #dddddd !important;
}

.bdr_none {
  border: none !important;
}

.radius05 {
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
}

.radius10 {
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  border-radius: 10px !important;
}

.radius_top05 {
  -webkit-border-top-left-radius: 5px !important;
  -webkit-border-top-right-radius: 5px !important;
  -webkit-border-bottom-left-radius: 0px !important;
  -webkit-border-bottom-right-radius: 0px !important;
  -moz-border-radius: 5px 5px 0 0 !important;
  border-radius: 5px 5px 0 0 !important;
}

.radius_top10 {
  -webkit-border-top-left-radius: 10px !important;
  -webkit-border-top-right-radius: 10px !important;
  -webkit-border-bottom-left-radius: 0px !important;
  -webkit-border-bottom-right-radius: 0px !important;
  -moz-border-radius: 10px 10px 0 0 !important;
  border-radius: 10px 10px 0 0 !important;
}

.radius_bottom05 {
  -webkit-border-top-left-radius: 0px !important;
  -webkit-border-top-right-radius: 0px !important;
  -webkit-border-bottom-left-radius: 5px !important;
  -webkit-border-bottom-right-radius: 5px !important;
  -moz-border-radius: 0 0 5px 5px !important;
  border-radius: 0 0 5px 5px !important;
}

.radius_bottom10 {
  -webkit-border-top-left-radius: 0px !important;
  -webkit-border-top-right-radius: 0px !important;
  -webkit-border-bottom-left-radius: 10px !important;
  -webkit-border-bottom-right-radius: 10px !important;
  -moz-border-radius: 0 0 10px 10px !important;
  border-radius: 0 0 10px 10px !important;
}

.mauto {
  margin: auto !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt01 {
  margin-top: 1px !important;
}

.mt05 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb05 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mb200 {
  margin-bottom: 200px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml05 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr01 {
  margin-right: 1px !important;
}

.mr05 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt05 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pb05 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pl0 {
  padding-left: 0 !important;
}

.pl05 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pr05 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pad0 {
  padding: 0 !important;
}

.pad05 {
  padding: 5px !important;
}

.pad10 {
  padding: 10px !important;
}

.pad15 {
  padding: 15px !important;
}

.pad20 {
  padding: 20px !important;
}

.pad30 {
  padding: 30px !important;
}

.pad40 {
  padding: 40px !important;
}

.plr05 {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.plr10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.plr15 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.plr20 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.plr30 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.plr40 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.visi {
  display: block !important;
}

.hide {
  display: none !important;
}

.ls-disc {
  list-style: disc !important;
  line-height: 2em;
}

.ls-none {
  list-style: none !important;
}

/* clearfix */
.cls {
  clear: both;
}

/* For modern browsers */
.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1;
}

/* clearfixここまで */
/* 汎用ここまで */
.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
}
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 25%);
  transition: 1s;
}

.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
